<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Some links" />
<meta property="og:description" content="Hello folks! We&rsquo;re still here (sometimes) and I hope that you are, too. Cooking is still taking place, and sometimes we blog about it.
You might recall that about three years ago I performed a magnificent destruction of Jamie Oliver and all that he stands for. I&rsquo;ve spent quite a lot of time over the intervening three years improving on his methods. Recently, over on my other blog, I combined everything together into the finest meatball lasagne el diablo you have ever seen." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/215" />


<meta property="og:updated_time" content="2012-01-21T21:44:13&#43;00:00"/>











<meta itemprop="name" content="Some links">
<meta itemprop="description" content="Hello folks! We&rsquo;re still here (sometimes) and I hope that you are, too. Cooking is still taking place, and sometimes we blog about it.
You might recall that about three years ago I performed a magnificent destruction of Jamie Oliver and all that he stands for. I&rsquo;ve spent quite a lot of time over the intervening three years improving on his methods. Recently, over on my other blog, I combined everything together into the finest meatball lasagne el diablo you have ever seen.">


<meta itemprop="dateModified" content="2012-01-21T21:44:13&#43;00:00" />
<meta itemprop="wordCount" content="267">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Some links"/>
<meta name="twitter:description" content="Hello folks! We&rsquo;re still here (sometimes) and I hope that you are, too. Cooking is still taking place, and sometimes we blog about it.
You might recall that about three years ago I performed a magnificent destruction of Jamie Oliver and all that he stands for. I&rsquo;ve spent quite a lot of time over the intervening three years improving on his methods. Recently, over on my other blog, I combined everything together into the finest meatball lasagne el diablo you have ever seen."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="215.html">

    <title>Some links | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="215.html">Some links</a></h2>
    <p class="blog-post-meta"><time datetime="2012-01-21T21:44:13Z">Sat Jan 21, 2012</time> by paul</p>
  </header>
  <p>Hello folks! We&rsquo;re still here (sometimes) and I hope that you are, too. Cooking is still taking place, and sometimes we blog about it.</p>

<p>You might recall that about three years ago <a href="http://www.kamikazecookery.com/films/5">I performed a magnificent destruction of Jamie Oliver and all that he stands for</a>. I&rsquo;ve spent quite a lot of time over the intervening three years improving on his methods. Recently, over on my other blog, I combined everything together into the finest <a href="https://gominokouhai.dreamwidth.org/244850.html">meatball lasagne el diablo</a> you have ever seen.</p>

<p>I&rsquo;ve had Italian people tell me that my recipe is not a proper ragu, but I don&rsquo;t care, it&rsquo;s still better than Jamie&rsquo;s.</p>

<p>Who remembers <a href="http://www.kamikazecookery.com/films/2">the perfect steak</a>? We love the perfect steak, but many people (read: nearly everyone except Hugh) claimed that sous-vide was too fiddly. It turns out that you can <a href="https://www.seriouseats.com/2010/04/cook-your-meat-in-a-beer-cooler-the-worlds-best-sous-vide-hack.html">do it very easily in a cool box</a>. I shall be trying this as soon as I get hold of a cool box. More <a href="https://www.seriouseats.com/2010/03/how-to-sous-vide-steak.html">general details on sous-vide</a> are available from the same site. They also have a brilliant sans-sous-vide recipe for <a href="https://www.seriouseats.com/recipes/2011/03/perfect-pan-seared-steaks-recipe.html">doing a steak in the pan, the way our ancestors did</a>, if that&rsquo;s more your thing. My friend at <a href="https://m62food.blogspot.com/">Northern Food</a> <a href="https://m62food.blogspot.com/2012/01/trying-to-cook-perfect-steak-volume-4.html">has been having a great deal of fun practising this</a>.</p>

<p>They seem to like their steak at that Serious Eats site. Here&rsquo;s an article on <a href="https://www.seriouseats.com/2011/03/the-food-lab-more-tips-for-perfect-steaks.html">why you should salt steak, as long as you do it right</a> (hint: do it <em>well</em> before you cook the thing).</p>

<p>I hope these are helpful to someone. What other food sites (other than KKC of course) are on your required reading lists?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f215" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f215" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f215" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f215" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="215.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
